@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=1373aac4-d1a4-47ea-8d0e-9c3bdb9cc771&fontids=1488878,1488890,1488902,1488914");
@font-face {
  font-family: "Helvetica Neue W01 45 Light";
  src: url("/Fonts/1488878/3a46542f-f429-4821-9a88-62e3be54a640.woff2") format("woff2"), url("Fonts/1488878/50ac1699-f3d2-47b6-878f-67a368a17c41.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica Neue W01 55 Roman";
  src: url("/Fonts/1488890/3dac71eb-afa7-4c80-97f0-599202772905.woff2") format("woff2"), url("Fonts/1488890/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica Neue W01 65 Medium";
  src: url("/Fonts/1488902/5b1fbd62-45dc-4433-a7df-a2b24a146411.woff2") format("woff2"), url("Fonts/1488902/050b1948-f226-4d20-a65a-15d8ed031222.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Helvetica Neue W01 75 Bold";
  src: url("/Fonts/1488914/531c5a28-5575-4f58-96d4-a80f7b702d7b.woff2") format("woff2"), url("Fonts/1488914/439c5962-f9fe-4eaf-a1f6-f41d42edba75.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
